<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="https://www.thymeleaf.org">

<head>
    <meta charset="UTF-8">
    <title>Customer registration page</title>
    <link rel="stylesheet" href="/customer-regpage.css">
</head>

<body>

    <form method="post" th:action="@{/customer/add}" th:object="${customer}" >

        <h2>Inregistrare client</h2>

        <div class="input-container">
            <i class="fa fa-user icon"></i>
            <input class="input-feld" type="text" th:field = "*{customerName}" placeholder="Username" name="usrnm">
        </div>

        <div class="input-container">
            <i class="fa fa-envelope icon"></i>
            <input class="input-field" type="text" th:field = "*{email}" placeholder="Email" name="email">
        </div>

        <div class="input-container">
            <i class="fa fa-key icon"></i>
            <input class="input-field" type="password" th:field = "*{password}" placeholder="Password" name="psw">
        </div>

        <div class="input-container">
            <i class="fa fa-phone-square icon"></i>
            <input class="input-field" type="text" th:field = "*{phone}" placeholder="Phone" name="usrnm">
        </div>

        <div class="input-container">
            <i class="fa fa-envelope icon"></i>
            <input class="input-field" type="text" th:field = "*{address}" placeholder="Adresa" name="address">
        </div>

        <button type="submit" class="btn">Creare cont</button>
    </form>
</body>
</html>